<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
	<body>
        <div class="menu text-right">
            <span class="user_name">ユーザー名さん</span>
            <a class="logout" href="">ログアウト</a>
        </div>  
        
        <div class="container">
            <h1>ユーザー削除確認</h1>
            <p>ログインID: id0001<br>を本当に削除してよろしいでしょうか。</p>
            
            <form  action=""  method = "post">
                
                    <input type="submit" value="キャンセル" >
                    <input type="submit" value="OK" >
            </form>
        </div>
	</body>
</html>